.sponsorListHolder
{
	margin-bottom: 30px;
}
.sponsor
{
	width: 200px;
	height: 200px;
	float: left;
	margin: 4px;
/*Giving the sponsor div a relative positioning:*/
	position: relative;
	cursor: pointer;
}
.sponsorFlip
{
/*The sponsor div will be positioned absolutely with respect
to its parent .sponsor div and fill it in entirely*/
	position: absolute;
	border-radius: 5px 5px 5px 5px;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	border: 1px solid #DDD;
	background: #F9F9F9 url("../images/sponsors/background.jpg") no-repeat center center;
}
.sponsorFlip:hover
{
	border: 1px solid #999;
	border-radius: 5px 5px 5px 5px;
/*CSS3 inset shadow:*/
	-moz-box-shadow: 0 0 30px #999 inset;
	-webkit-box-shadow: 0 0 30px #999 inset;
	box-shadow: inset 0 0 30px #999;
	background-position: 0px 0px;
}
.sponsorFlip IMG
{
/*Centering the logo image in the middle of the sponsorFlip div*/
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
}
.sponsorData
{
/*Hiding the .sponsorData div*/
	display: none;
}
.sponsorDescription
{
	font-size: 11px;
	padding: 20px 10px 10px;
	font-style: italic;
}
.sponsorURL
{
	font-size: 10px;
	font-weight: bold;
	padding-left: 20px;
}
.clear
{
/*This class clears the floats*/
	clear: both;
}
/*The styles below are only necessary for the styling of the demo page:*/
#main
{
	position: relative;
	margin: 0 auto;
	width: 640px;
}
H1.spon
{
	padding: 30px 0;
	text-align: center;
	text-shadow: 0 1px 1px #FFFFFF;
	margin-bottom: 30px;
	background: #F8F8F8 url("img/page_bg.gif") repeat-x bottom;
}
H1.spon, H2.spn
{
	font-family: "Myriad Pro", Arial, Helvetica, sans-serif;
}
H2.spn
{
	font-size: 14px;
	font-weight: normal;
	text-align: center;
	position: absolute;
	right: 40px;
	top: 40px;
}
.note
{
	font-size: 12px;
	font-style: italic;
	padding-bottom: 20px;
	text-align: center;
}
A.spon, A.spon:visited
{
	color: #0196E3;
	text-decoration: none;
	outline: none;
}
A.spon:hover
{
	text-decoration: underline;
}
A.spon IMG
{
	border: none;
}
SPAN.tedaw
{
	background-color: #DE3C3C;
	padding: 5px;
	margin: 3px;
	box-shadow: 0px 1px 5px #938C8C;
}
SPAN.tedaw_ab
{
	font-size: 11px;
	padding-top: 10px;
}
SPAN.tedaw:hover
{
	background-color: #D7D7D7;
	color: #DE3C3C;
}
SPAN.tedaw A:hover
{
	color: #DE3C3C !important;
	text-decoration: none !important;
}

#press h2{clear:both;}
h1.thanks{color: #FFFFFF !important;font-size: 190%;letter-spacing: 0.03em;padding-left:10px;text-transform: capitalize;margin-top:-15px;}


/* Brand New */


.grid_12 .profiling{margin-left:0!important;}
.grid_12 .legislation{margin-right:0!important;}
.cont_blox{margin-left:10px!important;margin-right:0px!important;}
h4.latestnews,h4.twitter{font-size:1.7em;color:#0E76BC;}
h4.latestnews span{color:#fff;}

.tb_tweet{font-size:1.3em!important;}
.tb_tweet a{font-weight:bold;}
.tb_archivelink{font-size:1.2em!important;padding:3px;}

.yd_rp_widget{padding-right:15px;}
.yd_rp_widget a.rpw_bottom_link{text-align:right;}
/* end */


.smooth_slider{height:140px!important;}
.smooth_slider_thumbnail{margin-top:5px!important;}
.jcarousel-skin-default .jcarousel-clip-horizontal{padding:0 10px!important;}
.press h2{margin-bottom:20px;}
.press table{border:none!important;background:none;}
.press table td{background: none repeat scroll 0 0 #F4F4F4;border-bottom: 6px solid #FFFFFF;border-collapse: separate;border-spacing: 10px 5px !important;border-top: 6px solid #FFFFFF;font-size: 14px;line-height: 18px;padding: 10px;vertical-align: middle;}
.press table td a img{text-align:center;}
	
